Bug 138657 - /etc/sysconfig/rhn/sources included in both up2date and redhat-release
/etc/sysconfig/rhn/sources included in both up2date and redhat-release
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 10:29 EST by David Juran
Modified: 2012-06-20 11:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
awd (12.14 KB, patch)
2007-04-09 17:54 EDT, nado
no flags Details | Diff
awd (13.30 KB, patch)
2007-04-09 17:55 EDT, nado
no flags Details | Diff
awd (12.69 KB, patch)
2007-04-09 17:55 EDT, nado
no flags Details | Diff
awd (13.59 KB, patch)
2007-04-09 17:55 EDT, nado
no flags Details | Diff
awd (13.61 KB, patch)
2007-04-09 17:55 EDT, nado
no flags Details | Diff
awd (13.75 KB, patch)
2007-04-09 17:55 EDT, nado
no flags Details | Diff
awd (12.97 KB, patch)
2007-04-09 17:56 EDT, nado
no flags Details | Diff
awd (15.18 KB, patch)
2007-04-09 17:56 EDT, nado
no flags Details | Diff
awd (12.83 KB, patch)
2007-04-09 17:56 EDT, nado
no flags Details | Diff
awd (13.84 KB, patch)
2007-04-09 17:56 EDT, nado
no flags Details | Diff
awd (13.50 KB, patch)
2007-04-09 17:57 EDT, nado
no flags Details | Diff
awd (12.40 KB, patch)
2007-04-09 17:57 EDT, nado
no flags Details | Diff
awd (12.49 KB, patch)
2007-04-09 17:58 EDT, nado
no flags Details | Diff
awd (12.49 KB, patch)
2007-04-09 17:58 EDT, nado
no flags Details | Diff
awd (12.87 KB, patch)
2007-04-09 17:58 EDT, nado
no flags Details | Diff
awd (12.44 KB, patch)
2007-04-09 17:59 EDT, nado
no flags Details | Diff
wdad (14.79 KB, patch)
2007-04-09 17:59 EDT, nado
no flags Details | Diff
awd (13.19 KB, patch)
2007-04-09 17:59 EDT, nado
no flags Details | Diff
awd (14.30 KB, patch)
2007-04-09 17:59 EDT, nado
no flags Details | Diff
awd (13.92 KB, patch)
2007-04-09 18:00 EDT, nado
no flags Details | Diff
awd (12.98 KB, patch)
2007-04-09 18:00 EDT, nado
no flags Details | Diff
awd (13.22 KB, patch)
2007-04-09 18:00 EDT, nado
no flags Details | Diff
awd (12.19 KB, patch)
2007-04-09 18:01 EDT, nado
no flags Details | Diff
awd (13.25 KB, text/html)
2007-04-09 18:01 EDT, nado
no flags Details
awd (12.95 KB, patch)
2007-04-09 18:01 EDT, nado
no flags Details | Diff
awd (12.52 KB, patch)
2007-04-09 18:02 EDT, nado
no flags Details | Diff
awd (13.79 KB, patch)
2007-04-09 18:02 EDT, nado
no flags Details | Diff
awd (13.58 KB, patch)
2007-04-09 18:02 EDT, nado
no flags Details | Diff
awd (13.48 KB, patch)
2007-04-09 18:02 EDT, nado
no flags Details | Diff
awd (13.19 KB, patch)
2007-04-09 18:03 EDT, nado
no flags Details | Diff
awd (12.04 KB, patch)
2007-04-09 18:03 EDT, nado
no flags Details | Diff
awd (13.21 KB, patch)
2007-04-09 18:03 EDT, nado
no flags Details | Diff
awd (11.89 KB, patch)
2007-04-09 18:03 EDT, nado
no flags Details | Diff
awd (12.27 KB, patch)
2007-04-09 18:04 EDT, nado
no flags Details | Diff
awd (12.27 KB, patch)
2007-04-09 18:04 EDT, nado
no flags Details | Diff
awd (12.57 KB, patch)
2007-04-09 18:04 EDT, nado
no flags Details | Diff
awd (11.94 KB, patch)
2007-04-09 18:04 EDT, nado
no flags Details | Diff
awd (11.01 KB, patch)
2007-04-09 18:04 EDT, nado
no flags Details | Diff
awd (12.70 KB, patch)
2007-04-09 18:05 EDT, nado
no flags Details | Diff
awd (12.49 KB, patch)
2007-04-09 18:05 EDT, nado
no flags Details | Diff
dawd (13.33 KB, patch)
2007-04-09 18:05 EDT, nado
no flags Details | Diff

  None (edit)
Description David Juran 2004-11-10 10:29:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
When running up2date on a machine running the RHEL4 beta, I get that
there are conflicting versions of /etc/sysconfig/rhn/sources in
up2date-4.3.44-2 and redhat-release-3.95WS-3

Version-Release number of selected component (if applicable):
up2date-4.3.44-2

How reproducible:
Always

Steps to Reproduce:
1. up2date -u on a machine running RHEL4 beta1
2.
3.
    

Additional info:
Comment 1 Joshua Daniel Franklin 2004-11-10 12:46:56 EST
I believe this issue began with RHEL4 beta2, where it is 
also an issue. I also get this message when attempting to run
up2date on RHEL4 beta1 with redhat-release-3.95AS-3, 
downgrading to redhat-release-3.94AS-1 fixes the problem:


Error Message:
    Your account does not have access to any channels matching
(release='3.95AS', arch='i686-redhat-linux')
If you have a registration number, please register with it first at
http://www.redhat.com/apps/activate/ and then try again.
Error Class Code: 19
Error Class Info: Architecture and OS version combination is not
supported.
Comment 2 nado 2007-04-09 17:54:54 EDT
Created attachment 152027 [details]
awd
Comment 3 nado 2007-04-09 17:55:00 EDT
Created attachment 152028 [details]
awd
Comment 4 nado 2007-04-09 17:55:06 EDT
Created attachment 152029 [details]
awd
Comment 5 nado 2007-04-09 17:55:12 EDT
Created attachment 152030 [details]
awd
Comment 6 nado 2007-04-09 17:55:49 EDT
Created attachment 152031 [details]
awd
Comment 7 nado 2007-04-09 17:55:56 EDT
Created attachment 152032 [details]
awd
Comment 8 nado 2007-04-09 17:56:01 EDT
Created attachment 152033 [details]
awd
Comment 9 nado 2007-04-09 17:56:07 EDT
Created attachment 152034 [details]
awd
Comment 10 nado 2007-04-09 17:56:41 EDT
Created attachment 152035 [details]
awd
Comment 11 nado 2007-04-09 17:56:51 EDT
Created attachment 152036 [details]
awd
Comment 12 nado 2007-04-09 17:57:00 EDT
Created attachment 152037 [details]
awd
Comment 13 nado 2007-04-09 17:57:04 EDT
Created attachment 152038 [details]
awd
Comment 14 nado 2007-04-09 17:58:48 EDT
Created attachment 152039 [details]
awd
Comment 15 nado 2007-04-09 17:58:50 EDT
Created attachment 152040 [details]
awd
Comment 16 nado 2007-04-09 17:58:56 EDT
Created attachment 152041 [details]
awd
Comment 17 nado 2007-04-09 17:59:01 EDT
Created attachment 152042 [details]
awd
Comment 18 nado 2007-04-09 17:59:38 EDT
Created attachment 152043 [details]
wdad
Comment 19 nado 2007-04-09 17:59:43 EDT
Created attachment 152044 [details]
awd
Comment 20 nado 2007-04-09 17:59:51 EDT
Created attachment 152045 [details]
awd
Comment 21 nado 2007-04-09 18:00:01 EDT
Created attachment 152046 [details]
awd
Comment 22 nado 2007-04-09 18:00:50 EDT
Created attachment 152047 [details]
awd
Comment 23 nado 2007-04-09 18:00:58 EDT
Created attachment 152048 [details]
awd
Comment 24 nado 2007-04-09 18:01:08 EDT
Created attachment 152049 [details]
awd
Comment 25 nado 2007-04-09 18:01:16 EDT
Created attachment 152050 [details]
awd
Comment 26 nado 2007-04-09 18:01:57 EDT
Created attachment 152051 [details]
awd
Comment 27 nado 2007-04-09 18:02:06 EDT
Created attachment 152052 [details]
awd
Comment 28 nado 2007-04-09 18:02:15 EDT
Created attachment 152053 [details]
awd
Comment 29 nado 2007-04-09 18:02:21 EDT
Created attachment 152054 [details]
awd
Comment 30 nado 2007-04-09 18:02:39 EDT
Created attachment 152055 [details]
awd
Comment 31 nado 2007-04-09 18:03:08 EDT
Created attachment 152056 [details]
awd
Comment 32 nado 2007-04-09 18:03:15 EDT
Created attachment 152057 [details]
awd
Comment 33 nado 2007-04-09 18:03:25 EDT
Created attachment 152058 [details]
awd
Comment 34 nado 2007-04-09 18:03:26 EDT
Created attachment 152059 [details]
awd
Comment 35 nado 2007-04-09 18:04:05 EDT
Created attachment 152060 [details]
awd
Comment 36 nado 2007-04-09 18:04:12 EDT
Created attachment 152061 [details]
awd
Comment 37 nado 2007-04-09 18:04:24 EDT
Created attachment 152062 [details]
awd
Comment 38 nado 2007-04-09 18:04:38 EDT
Created attachment 152063 [details]
awd
Comment 39 nado 2007-04-09 18:04:56 EDT
Created attachment 152064 [details]
awd
Comment 40 nado 2007-04-09 18:05:10 EDT
Created attachment 152065 [details]
awd
Comment 41 nado 2007-04-09 18:05:18 EDT
Created attachment 152066 [details]
awd
Comment 42 nado 2007-04-09 18:05:35 EDT
Created attachment 152067 [details]
dawd
Comment 43 Jiri Pallich 2012-06-20 11:59:30 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.